Package edu.msu.cme.rdp.classifier.train.validation.crossvalidate

## Class CrossValidateMain

- java.lang.Object
- - edu.msu.cme.rdp.classifier.train.validation.crossvalidate.CrossValidateMain

    public class CrossValidateMain
    extends java.lang.Object

### Constructor Summary

Constructors
`CrossValidateMain()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(java.lang.String[] args)` This is the main method for cross validation test.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CrossValidateMain

    public CrossValidateMain()

### Method Detail

#### main

    public static void main​(java.lang.String[] args)
                     throws java.io.IOException

This is the main method for cross validation test.

Parameters:
  `args` -
Throws:
  `java.io.IOException`